[
  {"id": 1, "name": "Mumbai", "state_name": "Maharashtra", "country_name": "India", "latitude": "19.0760", "longitude": "72.8777"},
  {"id": 2, "name": "Pune", "state_name": "Maharashtra", "country_name": "India", "latitude": "18.5204", "longitude": "73.8567"},
  {"id": 3, "name": "Nagpur", "state_name": "Maharashtra", "country_name": "India", "latitude": "21.1458", "longitude": "79.0882"},
  {"id": 4, "name": "Nashik", "state_name": "Maharashtra", "country_name": "India", "latitude": "20.0059", "longitude": "73.7933"},
  {"id": 5, "name": "Aurangabad", "state_name": "Maharashtra", "country_name": "India", "latitude": "19.8762", "longitude": "75.3433"},
  {"id": 6, "name": "Solapur", "state_name": "Maharashtra", "country_name": "India", "latitude": "17.6599", "longitude": "75.9064"},
  {"id": 7, "name": "Amravati", "state_name": "Maharashtra", "country_name": "India", "latitude": "20.9374", "longitude": "77.7796"},
  {"id": 8, "name": "Kolhapur", "state_name": "Maharashtra", "country_name": "India", "latitude": "16.7050", "longitude": "74.2433"},
  {"id": 9, "name": "Sangli", "state_name": "Maharashtra", "country_name": "India", "latitude": "16.8544", "longitude": "74.5642"},
  {"id": 10, "name": "Nanded", "state_name": "Maharashtra", "country_name": "India", "latitude": "19.1383", "longitude": "77.3210"},
  {"id": 11, "name": "Latur", "state_name": "Maharashtra", "country_name": "India", "latitude": "18.4088", "longitude": "76.5604"},
  {"id": 12, "name": "Dhule", "state_name": "Maharashtra", "country_name": "India", "latitude": "20.9015", "longitude": "74.7774"},
  {"id": 13, "name": "Ahmednagar", "state_name": "Maharashtra", "country_name": "India", "latitude": "19.0952", "longitude": "74.7496"},
  {"id": 14, "name": "Chandrapur", "state_name": "Maharashtra", "country_name": "India", "latitude": "19.9700", "longitude": "79.3000"},
  {"id": 15, "name": "Parbhani", "state_name": "Maharashtra", "country_name": "India", "latitude": "19.2704", "longitude": "76.7770"},
  {"id": 16, "name": "Jalgaon", "state_name": "Maharashtra", "country_name": "India", "latitude": "21.0077", "longitude": "75.5626"},
  {"id": 17, "name": "Bhusawal", "state_name": "Maharashtra", "country_name": "India", "latitude": "21.0436", "longitude": "75.7851"},
  {"id": 18, "name": "Mira-Bhayandar", "state_name": "Maharashtra", "country_name": "India", "latitude": "19.2952", "longitude": "72.8544"},
  {"id": 19, "name": "Bhiwandi", "state_name": "Maharashtra", "country_name": "India", "latitude": "19.2961", "longitude": "73.0634"},
  {"id": 20, "name": "Jalna", "state_name": "Maharashtra", "country_name": "India", "latitude": "19.8413", "longitude": "75.8860"}
]
